@import url("https://fonts.googleapis.com/icon?family=Material+Icons");

.transparent-input {
  background: 0 !important;
  border: 0;
  font-size: 24px !important;
  font-weight: 700 !important;
  width: 40%;
}

.transparent-input-bio {
  background: 0 !important;
  border: 0;
  font-size: 16px;
  color: #888;
  line-height: 1.5;
  width: 60%;
}

.authorBox-bio.fixed-info, .authorBox-bio.editable-info{
  margin-top:5px;
  margin-bottom: 5px;
  padding:0 !important;
}

.remove-border {
  border: 0 !important;
  border-radius: 0 !important;
}

.authorBox-avatar {
  display: inline-flex !important;
}

.custom-photo-upload {
  position: absolute;
  border: 0;
  background: rgba(0,0,0,.54);
  color: #fff;
  border-radius: 100%;
  height: 114px;
  width: 114px;
  cursor: pointer;
}
.custom-photo-upload svg {
  fill: rgba(255,255,255,.65);
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.custom-photo-upload svg:hover {
  fill: #fff;
}

.border-bottom--input {
  border-bottom: 2px solid #ccc !important;
}

iframe.wp-embedded-content {
  width: 100%!important;
}

.wp-embed-thumbnail {
  border: 0!important;
  height: 150px!important;
  max-width: 100%!important;
  vertical-align: middle!important;
  object-fit: cover!important;
  width: 100%!important;
  object-position: 50% 0!important;
}

.wp-embed-content .wp-embed-heading {
  margin: 2px 0 0!important;
  font-weight: 600!important;
  font-size: 22px!important;
  line-height: 1.3!important;
  padding: 12px 12px 0 12px!important;
}

.content-card .wp-embed-content .wp-embed-heading a {
  text-decoration: none!important;
  color: rgba(0, 0, 0, 0.8)!important;
}

.postFeaturedImg-caption-down {
  background: unset !important;
  color: #000 !important;
  bottom: 0 !important;
  text-align: left !important;
  position: relative !important;
  right: unset !important;
  padding-left: 0 !important;
}

.postItem.post--list--micro .postMeta i.material-icons {
  vertical-align: middle;
  margin-right: 4px;
}

.featuredBlock--carousel .post--tile .postMeta--author {
  padding-top: unset !important;
}

.pageHeading .pageHeading-prefix.metaFont {
  margin-top: 30px;
}

a.mec-booking-button {
  /* font-family: Roboto, Arial, Helvetica, sans-serif; */
}
a.mec-booking-button:hover {
  text-decoration: none !important;
}

.event-color {
  background: transparent !important;
}

.mec-event-sharing-wrap {
  display: none;
}

.mec-event-title a:hover {
  text-decoration: none !important;
}

.u-floorFade {
  background: -webkit-linear-gradient(
    bottom,
    rgba(0, 0, 0, 0.7) 0,
    rgba(0, 0, 0, 0.4) 50%,
    rgba(0, 0, 0, 0) 100%
  );
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 1) 0,
    rgba(0, 0, 0, 0.4) 50%,
    rgba(0, 0, 0, 0) 100%
  );
}

.featuredBlock--carousel .post--tile .postMeta--author {
  border-color: transparent;
}

.post--card--paper .material-icons {
  vertical-align: middle;
  font-size: 22px;
  margin-right: 5px;
}

.postMeta--author .material-icons {
  color: #fff;
}

.sidebar .metaDate i.material-icons {
  vertical-align: middle;
  margin-right: 4px;
}

.sidebar .metaDate .o-media--middle {
  font-size: 16px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.xarx-rating:hover,
.xarx-rating:active,
.xarx-rating:focus {
  text-decoration: none;
}
.xarx-rating .fa.fa-heart {
  color: #d63031;
}
.postMeta--btn .xarx-rating {
  display: inline-block;
  width: 30px;
}

.login-form-input {
  width: 100%;
  display: grid;
}
.login-form .form .button {
  width: 100%;
}

.login-form .button {
  display: inline-block;
  border-radius: 4px;
  font-weight: 700;
  padding: 12px;
  text-transform: uppercase;
  font-size: 12px;
  color: #0070d3;
  border: 2px solid rgba(0, 112, 211, 0.5);
  /* min-width: 170px; */
  text-align: center;
  transition: all 0.2s;
  cursor: pointer;
}

.login-form .social-login {
  margin-top: 30px;
}

.login-form .social-login > .social-items .button {
  width: 49%;
  display: inline-block;
}

.login-form .button.button--social.social-button--facebook {
  background-color: #306199;
  border-color: transparent;
  color: #fff;
  box-shadow: 0 2px 2px 0 rgba(48, 95, 153, 0.14),
    0 3px 1px -2px rgba(48, 95, 153, 0.2), 0 1px 5px 0 rgba(48, 95, 153, 0.12);
}
.login-form .button.button--social.social-button--facebook svg {
  fill: #fff;
}
.login-form .button.button--social.social-button--facebook:hover {
  background-color: #3c7ac0;
}

.login-form .button.social-button--google {
  background: #e93f2e;
  box-shadow: 0 2px 2px 0 rgba(244, 67, 54, 0.14),
    0 3px 1px -2px rgba(244, 67, 54, 0.2), 0 1px 5px 0 rgba(244, 67, 54, 0.12);
  border-color: transparent;
  color: #fff;
}
.login-form .button.social-button--google svg {
  fill: #fff;
}
.login-form .button.social-button--google:hover {
  background-color: #ee695c;
}

.login-form .button.button--social {
  border-radius: 2px;
  box-sizing: border-box;
  display: block;
  font-size: 11px;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-weight: bold;
  height: 100%;
  padding: 10px 7px 10px 27px;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  transition: background-color 0.2s ease-in-out;
  width: 100%;
}
.login-form .button.button--social .icon {
  position: absolute;
  left: 10px;
  display: block;
  top: 10px;
}
.login-form .button.button--social .icon,
.login-form .button.button--social .name {
  vertical-align: initial;
}

.login-form .headline {
  border-top: 1px solid #dbdee3;
  font-weight: 700;
  text-transform: uppercase;
  color: #b8c0c9;
  font-size: 12px;
  text-align: center;
}
.login-form .headline span {
  display: inline-block;
  padding: 0 15px;
  background: #fff;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.button-primary,
.login-register {
  width: 100% !important;
  margin: 5px 0 10px 0 !important;
}

.login-msg {
  padding: 10px;
  background: #ff7675;
  color: #fff;
  border-radius: 2px;
  margin: 15px 0 5px 0;
}

#lostpasswordform .form-row * {
  width: 100%;
}

#lostpasswordform .lostpassword-button {
  width: 100% !important;
}

.byCategoryListing-title.metaFont {
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.3);
}

.mec-bg-color-hover:hover {
  background-color: #fff;
  background-color: unset !important;
  background: unset !important;
}

@media only screen and (max-width: 479px) {
  .mec-container {
    width: unset !important;
  }
}

@media (min-width: 1281px) {
  .loginFormWrapper .modal-dialog {
    width: 350px;
  }
}

@media (min-width: 320px) and (max-width: 480px) {
  .login-form .button.social-button--google {
    margin-top: 10px;
  }

  .loginFormWrapper .modal-dialog {
    padding: 36px 25px 36px;
  }
}

.no-margin {
  margin: 0;
}

.m-0 {
  margin: 0 !important;
}

.m-auto {
  margin: auto;
}

.m {
  margin: 16px;
}

.m-xs {
  margin: 4px;
}

.m-sm {
  margin: 8px;
}

.m-md {
  margin: 24px;
}

.m-lg {
  margin: 32px;
}

.m-v-xs {
  margin-top: 4px;
  margin-bottom: 4px;
}

.m-v-sm {
  margin-top: 8px;
  margin-bottom: 8px;
}

.m-v {
  margin-top: 16px;
  margin-bottom: 16px;
}

.m-v-md {
  margin-top: 24px;
  margin-bottom: 24px;
}

.m-v-lg {
  margin-top: 32px;
  margin-bottom: 32px;
}

.m-h-xs {
  margin-right: 4px;
  margin-left: 4px;
}

.m-h-sm {
  margin-right: 8px;
  margin-left: 8px;
}

.m-h {
  margin-right: 16px;
  margin-left: 16px;
}

.m-h-md {
  margin-right: 24px;
  margin-left: 24px;
}

.m-h-lg {
  margin-right: 32px;
  margin-left: 32px;
}

.m-t {
  margin-top: 16px;
}

.m-t-0 {
  margin-top: 0;
}

.m-t-xs {
  margin-top: 4px;
}

.m-t-sm {
  margin-top: 8px;
}

.m-t-md {
  margin-top: 24px;
}

.m-t-lg {
  margin-top: 32px;
}

.m-r {
  margin-right: 16px;
}

.m-r-0 {
  margin-right: 0;
}

.m-r-xs {
  margin-right: 4px;
}

.m-r-sm {
  margin-right: 8px;
}

.m-r-md {
  margin-right: 24px;
}

.m-r-lg {
  margin-right: 32px;
}

.m-b {
  margin-bottom: 16px;
}

.m-b-0 {
  margin-bottom: 0;
}

.m-b-xs {
  margin-bottom: 4px;
}

.m-b-sm {
  margin-bottom: 8px;
}

.m-b-md {
  margin-bottom: 24px;
}

.m-b-lg {
  margin-bottom: 32px;
}

.m-l {
  margin-left: 16px;
}

.m-l-0 {
  margin-left: 0;
}

.m-l-xs {
  margin-left: 4px;
}

.m-l-sm {
  margin-left: 8px;
}

.m-l-md {
  margin-left: 24px;
}

.m-l-lg {
  margin-left: 32px;
}

.m-n {
  margin: -16px;
}

.m-h-n {
  margin-right: -16px;
  margin-left: -16px;
}

.m-v-n {
  margin-top: -16px;
  margin-bottom: -16px;
}

.m-l-n {
  margin-left: -16px;
}

.m-r-n {
  margin-right: -16px;
}

.m-t-n {
  margin-top: -16px;
}

.m-b-n {
  margin-bottom: -16px;
}

.no-padding {
  padding: 0 !important;
}

.no-padding-h {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

.no-padding-v {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.p-xs {
  padding: 4px;
}

.p-sm {
  padding: 8px;
}

.p {
  padding: 16px;
}

.p-md {
  padding: 24px;
}

.p-lg {
  padding: 32px;
}

.p-h {
  padding-right: 16px;
  padding-left: 16px;
}

.p-h-xs {
  padding-right: 4px;
  padding-left: 4px;
}

.p-h-sm {
  padding-right: 8px;
  padding-left: 8px;
}

.p-h-md {
  padding-right: 24px;
  padding-left: 24px;
}

.p-h-lg {
  padding-right: 32px;
  padding-left: 32px;
}

.p-v {
  padding-top: 16px;
  padding-bottom: 16px;
}

.p-v-xs {
  padding-top: 4px;
  padding-bottom: 4px;
}

.p-v-sm {
  padding-top: 8px;
  padding-bottom: 8px;
}

.p-v-md {
  padding-top: 24px;
  padding-bottom: 24px;
}

.p-v-lg {
  padding-top: 32px;
  padding-bottom: 32px;
}

.padding {
  padding: 32px 32px;
}

.padding-out {
  margin: -32px -32px;
}

.p-t {
  padding-top: 16px;
}

.p-t-xs {
  padding-top: 4px;
}

.p-t-sm {
  padding-top: 8px;
}

.p-t-md {
  padding-top: 24px;
}

.p-t-lg {
  padding-top: 32px;
}

.p-t-xl {
  padding-top: 40px;
}

.p-t-xxl {
  padding-top: 48px;
}

.p-r {
  padding-right: 16px;
}

.p-r-xs {
  padding-right: 4px;
}

.p-r-sm {
  padding-right: 8px;
}

.p-r-md {
  padding-right: 24px;
}

.p-r-lg {
  padding-right: 32px;
}

.p-r-xl {
  padding-right: 40px;
}

.p-r-xxl {
  padding-right: 48px;
}

.p-b {
  padding-bottom: 16px;
}

.p-b-xs {
  padding-bottom: 4px;
}

.p-b-sm {
  padding-bottom: 8px;
}

.p-b-md {
  padding-bottom: 24px;
}

.p-b-lg {
  padding-bottom: 32px;
}

.p-b-xl {
  padding-bottom: 40px;
}

.p-b-xxl {
  padding-bottom: 48px;
}

.p-l {
  padding-left: 16px;
}

.p-l-xs {
  padding-left: 4px;
}

.p-l-sm {
  padding-left: 8px;
}

.p-l-md {
  padding-left: 24px;
}

.p-l-lg {
  padding-left: 32px;
}

.p-l-xl {
  padding-left: 40px;
}

.p-l-xxl {
  padding-left: 48px;
}

@media (max-width: 992px) {
  .padding {
    padding: 16px 16px;
  }
  .padding-out {
    margin: -16px -16px;
  }
}

@media (max-width: 767px) {
  .padding {
    padding: 8px 8px;
  }
  .padding-out {
    margin: -8px -8px;
  }
}

.p-t-0 {
  padding-top: 0;
}

.p-b-0 {
  padding-bottom: 0;
}

.p-l-0 {
  padding-left: 0;
}

.p-r-0 {
  padding-right: 0;
}

.no-radius {
  border-radius: 0 !important;
}

.no-r-t {
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}

.no-r-r {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.no-r-b {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.no-r-l {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}

.r {
  border-radius: 3px;
}

.r-t {
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}

.r-r {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

.r-b {
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

.r-l {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
}

.r-2x {
  border-radius: 6px;
}

.r-3x {
  border-radius: 9px;
}

.card__content .postTitle {
    font-size: 20px;
}
.sponsored-label {
    POSITION: absolute;
    padding: 7px;
    color: #fff;
    background: #E6BC27;
    right: 0;
    z-index: 999;
    border-bottom-left-radius: 5px;
    text-shadow: 0px 0px 2px #222;
    font-weight: bold;
}

.postSingle {
  position: relative;
}

.navigation--standard > ul > li > a{
  font-size: 14px;
  font-weight: 700;
}

a, a:link, a:visited, a:focus, a:hover, a:active{
  text-decoration:none; 
}

.card.card--listing.post--card--paper{
  color: rgba(0,0,0,0.8);
  border: 1px solid #eee;
  border-radius: 4px;
  box-shadow: 0 1px 6px rgba(0,0,0,0.03);
  background-color: #fff;
}

.card.card--listing.post--card--paper .card__footer{
  margin-top: 0;
}

.card--listing.post--card--paper .postTitle {
  text-decoration: none;
  color: rgba(0,0,0,0.8);
  margin: 0 0 14px 0;
  font-weight: 700;
  font-style: normal;
  line-height: 1.3;
  word-wrap: break-word;
  font-size: 20px;
}

/*#gmap {
  top: 0;
}*/

.tax-job_listing_category .siteHeader{position: fixed; width:100%;} 
.tax-job_listing_category #primary{margin-top: 66px;}
.chosen-container .chosen-results li.highlighted,
.popup__title.popup__title{
  color: #444;
}

.job_filters {
    background: white;
}

.select-tags{ min-height: 42px;}

.job_filters .search_jobs{
  padding: 20px 30px 6px;
}

#listingInfo .widget:not(#listing_actions-3):not(#listing_comments-3){
  border: 1px solid #eee;
  border-radius: 4px;
  box-shadow: 0 1px 6px rgba(0,0,0,0.03);
}

.single-categories-breadcrumb a {
    font-size: 1.4rem;
}

@media only screen and (min-width: 900px){
  .grid__item--widget, .jobs-by-tags-page ul.job_listings .grid__item, .jobs-by-tags-page ul.job_listings .product-content > * {
    width: 50%!important;
  }
}